0 Replies Latest reply on Nov 28, 2006 10:42 PM by jk;l jkl;

    Client JARs

    jk;l jkl; Expert

      The documentation specifies the following:

      "If you are running JBoss 4.0 or above, You will receive a ClassLoaderException if you attempt to package your EJB interfaces in both the WAR and EJB-JAR because of the new Tomcat scoped classloading. To avoid this issue, you should skip this section, and also skip adding FiboEJB-client.jar to FiboWeb.war below."

      It says what not to do, but it doesn't say what to do. Where should these interfaces be packaged? And what do we do now that we can't have EJB client JARs?